Innhold

# "/" Operator

Deler to verdier.

## Syntaks

    Resultat = Uttrykk1 / Uttrykk2

## Parameter

Resultat: Enhver numerisk verdi som inneholder resultatet av divisjonen.

Uttrykk1, Uttrykk2: Alle numeriske uttrykk du vil dele.

## Eksempel:

    Sub ExampleDivision1
        Print 5 / 5
    End Sub

    Sub ExampleDivision2
    Dim iValue1 As Integer
    Dim iValue2 As Integer
        iValue1 = 5
        iValue2 = 10
        Print iValue1 / iValue2
    End Sub

Supporter oss!